Benötige Hilfe bei Shop-Update von CE 4.6.8 auf CE 4.10.6 und 6.0.0


#1

Moin Forum,

unser alter Oxid-Shop benötigt dringend ein Update, da einige Funktionen (z.B. Anlegen neuer Kategorien)
nicht mehr funktionieren.

Hierfür suche ich jemanden, der dies für uns durchführen kann.

Jetzige Shopversion: CE 4.6.8
Installierte Module: nur TinyMCE und Invoice PDF
Ziel: 4.10.6 oder 6.0.0

Anfragen/Angebote bitte per PN an mich - vielen Dank im Voraus!

Viele Grüße aus dem hohen Norden
Andreas


#2

Vielen Dank - Auftrag ist vergeben.